//
// Test_i.cpp,v 1.2 2003/12/03 09:06:27 jwillemsen Exp
//
#include "Test_i.h"

Test_i::Test_i()
{
   // Noop
}

Test_i::~Test_i()
{
   // Noop
}

void
Test_i::test_method (ACE_ENV_SINGLE_ARG_DECL_NOT_USED)
  ACE_THROW_SPEC ((CORBA::SystemException))
{
   // Noop
}
